[<text>
<title>shultz not opposed to wheat subsidy to soviets</title>
<dateline>    washington, march 19 - </dateline>secretary of state george shultz has
decided not to oppose any u.s. wheat subsidy offer to the
soviet union and has left the final decision on whether to sell
subsidized wheat to moscow up to president reagan and the
agriculture department, a state department official said.
    "shultz feels like he fought the battle against a subsidy
last summer, and he's not going to the mat again. it's now
basically the usda who has to make their decisions as to what
they want to do," the official said.
    if usda decides to go ahead with a subsidy offer to the
soviet union, he said, "shultz will not wage a vigorous
campaign against it. he might not come out in favor of it, but
he won't go to the president and voice his objections."
    in an official statement clarifying shultz's remarks
yesterday to leaders of the national association of wheat
growers, the state department said, "secretary shultz expressed
his belief that whenever possible, u.s. grain should be
competitive on world markets, including the soviet union.
    the agriculture department is in the best position to
determine whether consideration should be given at this time to
extending to the soviets a subsidy under the export enhancement
program."
    although shultz will not oppose a wheat subsidy to the
soviets, there remain obstacles to another subsidy offer to
moscow, the state department official said.
    "everyone in the government agrees that if there is a
subsidy to be offered, we would not offer it unless we had a
firm commitment from the soviets that they would buy."
    usda does not want a repetition of last summer when the
ussr baulked at its offer of four mln tonnes of subsidized
wheat, the official, who asked not to be identified, said.
    the soviets rejected the u.s. offer then on the grounds
that the 13 dlr per tonne subsidy was insufficient to bring
u.s. prices down to competitive levels.
    the soviets want a higher subsidy offer this time, the
state department source said.
    "what the soviets want is something equivalent to the
lowest price being paid by anyone in the world," he said.
    the soviets argue that they are the best customer of the
u.s. and that they are entitled to the best price, he said.
    government and commodity sources also said there are
elements in the usda, most notably undersecretary daniel
amstutz, who remain opposed to a wheat subsidy to the soviets.
    "subsidized wheat to the soviet union is still not a
foregone conclusion," the state department official said.
 reuter
</text>]